@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,blockquote,th,td{margin:0;padding:0;}
img{ border-style:none;}
body{ background:url(../images/noise.png) repeat;}
._k_wrap{ width:1210px; margin:auto;}
._k_block520,._k_block670,._k_block350,._k_block300,._k_block100_{ background:rgb(247,247,247); float:left;}
._k_block520{ width:520px;}
._k_block670{ width:670px; margin-left:20px;}
._k_block350{ width:350px; margin-top:15px;}
._k_block300{ width:420px; margin:15px 0px 0px 10px;}
._k_block100_{ width:100%; margin-top:15px;}
 ._k_item-hd {
    background-color: #F7F7F7;
    border-width: 1px 1px 2px;
    border-style: solid;
    border-color: #ECECEC #ECECEC #4c9ed9;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-radius: 4px 0px 0px 0px;
	height:44px;
	display:block;}
.k_item-nav {
    display: inline-block;
    height: 45px;
	line-height:44px;
    color:#FFFFFF;
    font-size: 16px;
    background-color: rgb(35,97,170);
    border-radius: 4px 0px 0px;
	padding:0px 25px 0px 15px;
	font-family:"微软雅黑";}
._k_item_content{ margin:5px 15px 5px 15px;}
	._k_item_content li{ list-style:none; line-height:40px; border-bottom:1px dashed #CCC; list-style-image:url(../images/but.gif); list-style-position:inside;}
	._k_item_content a{ text-decoration:none; color:rgb(35,97,170); font-size:14px;}
	._k_item_content a:hover{color:#7C0002;}
	._k_item_content span{ float:right;*margin-top:-36px;}
.k_imgList{ margin-right:10px; display:block;}
._k_imgMore{ 
float:right;
 margin:15px 25px 0px 0px;
 *margin:-30px 25px -30px 0px;}

#_k_logo{ height:280px; float:left; width:1210px;}
#_k_weather{
	height: 105px;
	float: left;
	width: 666px;
	padding-left: 1s5px;
	padding-top:15px;}
#_k_nav{ height:72px; background:url(../images/navbg.jpg) repeat-x; width:1180px; float:left; padding:0px 15px 0px 15px;}
	#_k_nav ul li{list-style:none; float:left;}
	#_k_nav ul li:hover{ background:url(../images/navhover.jpg) repeat-x;}
		#_k_nav ul li a{ line-height:72px; padding:0px 12px 0px 12px; color:#FFFFFF; text-decoration:none; display:block; font-size:18px; font-family:"微软雅黑";}
#_k_content{ width:1210px; min-height:600px;float:left; padding-top:15px;}
#KinSlideshow{visibility:hidden;}
#KinSlideshow img{ width:520px; height:295px;}

#_k_quickGuid{ height:645px;}

#_k_link{ margin:15px 15px 15px;}
#_k_link li { float:left; list-style:none; margin:15px 15px 15px 15px;}
#_k_link li:hover{ color:#6C0103;}
#_k_link a{ text-decoration:none; color:#055AC0;}

#_K_footer{width:1210px; background:url(../images/footer.jpg) no-repeat top; border-top: 1px solid #CCC; margin-top:35px; padding-top:30px; float:left; text-align:center;}
